{
  "skinname": "British GT Championship 2019 - Steller Perfromance #29",
  "country": "Great Britain",
  "drivername": "Richard Williams, Sennan Fielding",
  "team": "Steller Performance",
  "number": "29"
}